<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final Output</title>
</head>
<body>
    <h2 align = "center" id = "top">You are at the activity/reviews page.</h2>
    <img src="https://i.picsum.photos/id/866/200/300.jpg?hmac=rcadCENKh4rD6MAp6V_ma-AyWv641M4iiOpe1RyFHeI"/>
    <ol type = "i">
        <li><a href="../index.html">link.html</li>
        <li><a href="./Index.html">music/index.html</li>
        <li><a href="./Listings.html">music/listings.html</li>
        <li><a href="Reviews.html">music/reviews.html</li>
    </ol>
    
</body>
</html>